Subject: Fw: Re: Links SQL Mod Suggestion
From: Alex Krohn <[email-masked]>
To: [email-masked]
Date: Thu, 14 Sep 2000 12:57:29 -0700

RFC822 test.

--------------------  Gossamer Threads Inc.  ----------------------
Alex Krohn                        Email: [email-masked]
Internet Consultant               Phone: (604) 687-5804
http://www.gossamer-threads.com   Fax  : (604) 687-5806

Subject: Re: Links SQL Mod Suggestion
From: "\(\)" <[email-masked]>
To: "Alex Krohn" <[email-masked]>
Date: Thu, 14 Sep 2000 12:21:51 -0700

Thanks Alex! One last quick question. Any idea as to the time frame when you
expect to release the goto mod if you do?

Thanks again... Dan :)

----- Original Message -----
From: "Alex Krohn" <[email-masked]>
To: "()" <[email-masked]>
Sent: September 14, 2000 11:49 AM
Subject: Re: Links SQL Mod Suggestion

> Hi Dan,
>
> > There has been a demand for a goto mod for links. I was considering
writing
> > the mod for the Non-SQL version (which I'm using now) but then I
anticipate
> > converting over to the SQL version later this year. And I don't relish
the
> > idea of porting the mod to SQL as it would primarily for my own
purposes -
> > although I would make it available for other Links users. And I don't
want
> > to spend the time coding a SQL version if GT has plans in the future to
> > introduce such a module for the SQL version of links.
> >
> > Has GT considered writing a goto plugin for the SQL version? Then offer
it
> > as an aside for an extra fee. Besides generating additional revenue for
GT,
> > it would offer an incentive to upgrade to the SQL version. Just a
thought.
> > Otherwise, time to learn SQL - sooner or later I guess ;)
>
> Yes, we are considering that once the new version is done (as the
> plugin system will be much more robust). It's one of several new
> plugins we have planned. =)
>
> Cheers,
>
> Alex
>
> --------------------  Gossamer Threads Inc.  ----------------------
> Alex Krohn                        Email: [email-masked]
> Internet Consultant               Phone: (604) 687-5804
> http://www.gossamer-threads.com   Fax  : (604) 687-5806
>